# Deletes an existing subscription matching the id specified. Endpoint: DELETE /api/subscriptions/{subscriptionName} Version: v1 Security: authorization_code_dev, client_credentials_dev, authorization_code, client_credentials ## Path parameters: - `subscriptionName` (string, required) The unique name of a subscription. ## Header parameters: - `ResourceUri` (string) ResourceUri to create the event subscriptions under. - `TenantId` (string) TenantId used by the customer. ## Response 400 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 404 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 204 fields